Source: libwww-youtube-download-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libmock-quick-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-youtube-download-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-youtube-download-perl.git
Homepage: https://metacpan.org/release/WWW-YouTube-Download
Rules-Requires-Root: no

Package: libwww-youtube-download-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libhtml-parser-perl,
         libhttp-message-perl,
         libjson-maybexs-perl,
         libjson-perl,
         libmime-types-perl,
         libwww-perl
Description: module for downloading video from YouTube
 WWW::YouTube::Download is a Perl module that provides a basic interface to
 YouTube's video sharing service. It enables developers to programmatically
 retrieve information (titles and format information), and more importantly,
 to download arbitrary videos.
